Subject: CCL:UV spectrum calculation (new question)

From: sergiusz.kwasniewski{at}luc.ac.be
Date: Wed, 28 May 2003 09:01:23 +0200

Hi,

I'm curious how well INDO/S-RPA works against INDO/S-CIS for large systems. 
I only remember one article by M. Zerner quite a long time ago..

Probably the calculation takes a lot longer (Hamiltonian matrix is four times 
as big since mixing of particle-hole and hole-particle excitations occurs). 
About the excitation energies: If I'm not mistaken both CIS and RPA are 
consistent methods in electron correlation up to 1st order in one-particle 
excitation energies, but only RPA is up to 1st order for transition dipole 
moments). Two-particle excitations are not accounted for in CIS, and only 
partially in RPA, am I right ?

Are there any problems with numerical instabilities with the implemented RPA 
scheme in a INDO/S-RPA calculation ?

Serge

> > -----Original Message-----
> > From: Mark Thompson [mailto:mark{at}planaria-software.com]
> > Sent: Tuesday, May 27, 2003 1:47 PM
> > To: Jesus Rodriguez-Otero; chemistry{at}ccl.net
> > Subject: CCL: UV spectrum calculation
> 
> 
> 
> Dear Jesus,
> 
> ZINDO does indeed give good results for large organic systems, mainly those
> with low-energy pi-pi* excitations.  As with many semi-empirical methods,
> it
> works best on a series of related molecules where you might be interested
> in
> the effects of certain substitutents.  Also, the effects of solvent can be
> very important and several solvent models have been applied to the ZINDO
> method with good results.
> 
> Here are a couple of my publications where I applied ZINDO to studies of
> photosynthetic pigments:
> 
>  "Excited States of the Bacteriochlorophyll b Dimer
>  of Rhodopseudomonas viridis: A QM/MM Study of the
>  Photosynthetic Reaction Center That Includes MM
>  Polarization" J. Phys. Chem. 1995, 99, 6374-6386.
>  Mark Thompson and Gregory Schenter
> 
>  "Effect of a Polarizable Medium on the Charge-Transfer
>  States of the Photosynthetic Reaction Center from
>  Rhodopseudomonas viridis. " I. Am. Chem. Soc.
>  1990, 112, 7828.  Mark Thompson and Michael Zerner
> 
> 
> ZINDO is available in the ArgusLab 3.1 program.  In addition to the normal
> ZINDO method (based on singles-CI description of the excited state),
> ArgusLab also implements the ZINDO-RPA method which includes contributions
> > from certain low-lying doubles and is particularly good at describing
> rotational spectra and giving good agreement between dipole length and
> dipole velocity transition moments.  ArgusLab also implements the
> Self-Consistent Reaction Field model of Zerner and Karlsson.
> 
> You can obtain ArgusLab at http:://www.arguslab.com
> 
>  Mark Thompson
> 
> =================================
>  Mark Thompson, Ph.D.
>  Planaria Software
>  PO Box 55207
>  Seattle, WA  98155
> 
>  http://www.arguslab.com
>  FAX: 206-440-3305
>  =================================
> 
> 
> -= This is automatically added to each message by mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject:
> line
> and send your message to:  CHEMISTRY{at}ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST{at}ccl.net
> 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl{at}ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
>

---

From: Geoff Hutchison <hutchisn=at=chem.northwestern.edu>
Date: Wed, 28 May 2003 17:50:09 -0500

> I only remember one article by M. Zerner quite a long time ago..

A comparison of ZINDO/RPA vs. ZINDO/CIS on various conjugated oligomers 
is included as part of my larger paper (which also compares HF/CIS, 
HF/RPA, TDDFT/CIS and TDDFT/RPA):

J. Phys. Chem. A (2002) 106(44) p. 10596-10605.

At the time, the only ZINDO/RPA I could put my hands on was contributed 
by Sergei Tretiak and Shaul Mukamel, which didn't let me set an active 
space. (In fact, it uses the Lanczos method for a full active space.) A 
parameterization for RPA calculations or a smaller active space would 
probably help.

> as big since mixing of particle-hole and hole-particle excitations 

I think with an efficient implementation, it's not really an issue. 
(It's a semiempirical calc. after all!) I never did timing tests, but I 
can relate that up to 60+ heavy atoms, ZINDO/RPA calculations still 
only took something on the order of minutes (on an 800MHz Pentium III, 
so faster times nowadays).

> Are there any problems with numerical instabilities with the
> implemented RPA scheme in a INDO/S-RPA calculation ?

I'll second Dr. Thompson's comments. I haven't run any extremely 
"strange" molecules, but haven't seen any instabilities.

Cheers,
-Geoff

--
-Geoff Hutchison		<hutchisn=at=chem.northwestern.edu>
Ratner/Marks Groups	(847) 491-3295
Northwestern Chemistry	http://www.chem.northwestern.edu/